
.arrow
{
	position: absolute;
    right: 10px;
    height: 100%;
    display: flex!important;
    line-height: 3!important;
    color: #393825;	
    bottom: 0;
}
.active .arrow
{
	color: #FFF;
}
main
{
	flex-grow:10;
	display:flex;
	background:#777;
	color:#adbecc;
    justify-content: center;
	width:100%;	
}
.layout-center > .input
{
	color:#EEEEEE!important;
}
.layout-state-logo
{
	color: #393825;
}
.layout-state-logo > svg 
{
	width:28px;
	height:28px;
	fill:#ffffff;
}
.left-menu-icon > svg
{
    width: 22px;
    height: 22px;
    fill: #393825;
}
.active .left-menu-icon > svg
{
    fill: #FFF;
}

.place-descr {
color: #dc4345;
	/*color: #30d6d2;*/
}

.layout-state {
    padding: 12px;
}
.layout-state-head {
    align-items: flex-start;
    margin-bottom: 12px;
	position: relative;
}
.layout-header {
    display: flex;
    height: 75px;
    background-color: #151515;
    align-items: center;
    border-bottom: 1px solid #151515;
}

.main-menu a, .main-menu .bp3-button {
    color: #CCCCCC!important;
}

.layout-state-title {
    font-family: 'Intro', sans-serif;
    font-weight: 400;
    font-size: 2rem;
	color: #ffffff;
    letter-spacing: 0;	
    margin-left: 10px;
}
.layout-state-logo {
	width: 40px;
    height: 40px;
    margin-right: 10px;
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 2rem!important;
    color: #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: none;
	border-radius: 5px;
}

.btn-primary {
	background-color:#dc4345;
	border-color: #dc4345;
}

.btn-primary:hover {
    color: #fff;
    background-color: #a83234;
    border-color: #a83234;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #a83234;
    border-color: #a83234;
}

.btn-danger {
	background-color:#dc4345;
	    border-color: #dc4345;
}

.btn-danger:hover {
    background-color: #a83234;
    border-color: #a83234;
}

.btn-danger:active {
    background-color: #a83234;
	background-color: #a83234;
}

.map-menu > .btn{
	margin-left: 10px;
}

.btn-success {
	background-color: #a19600;
	border-color: #a19600;
}

.btn-success:hover {
	background-color:#6e6600;
	border-color: #6e6600;
}

.btn-success:active {
	background-color:#6e6600!important;
	border-color: #6e6600!important;
}

.DayPicker-Day {
	color: #EEEEEE;
}

.DayPicker-Day:not(.DayPicker-Day--disabled):not(.DayPicker-Day--selected):not(.DayPicker-Day--outside):active {
	background-color:#dc4345;
	color: #EEEEEE;
}

.DayPicker-Day:focus {
    background-color: #FFFFFF15;
}

.DayPicker:not(.DayPicker--interactionDisabled) .DayPicker-Day:not(.DayPicker-Day--disabled):not(.DayPicker-Day--selected):not(.DayPicker-Day--outside):hover {
    background-color: #FFFFFF15;
}

.text-success {
	color:#dc4345!important;
}

.icon-logined.active {
    background-color: #393825;
}

.logined-menu {
    background-color: #393825;
}
.layout-header-title {
    font-size: 1.5rem;
    margin: 0px 12px 0px 6px;
	display: flex;
    align-items: center;
	color:#dc4345;
}
.layout-menu-left {
    display: flex;
    flex-direction: column;
    width: 250px;
    min-width: 250px;
    background-color: #393825;
    padding: 0px;
}
.layout-menu-icon {
    --margin-bottom: 10px;
    width: 38px;
    height: 38px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
	color: #393825;
    --background: #393825;
}
.layout-menu-icon i
{
    width: 16px;
    height: 16px;
	color:#393825;
}
.active > .layout-menu-icon {	
    color: #dc4345;
    -webkit-box-shadow: inset 1px 6px 6px 0 #141414FF;
    box-shadow: inset 1px 6px 6px 0 #00000000;
    background-color: #0c3817;
}
.layout-menu-left-label
{
	color: #225d35; /*COLOR!!!*/
    font-size: .7rem;
    padding: 11px;
    text-align: left;
}
.hover.layout-menu-left-label
{
	
}

.afisha-event-date {
color: #999999;
	padding: .5rem;
}

.pre-title {
	text-align: left;
	color: #FFFFFF80;
}


a:hover {
	color: inherit; 
	text-decoration: none;
}

.main-menu .bp3-popover,
.main-menu .bp3-popover-content,
.bp3-menu
{
	color: #eef9f7;
    background-color: #393825;
}

.layout-left-btn {
    cursor: pointer;
	color:#44444488;
    margin-bottom: 0;
    line-height: 1;
    display: flex;
    align-items: center;
	padding:0px;
}
.active.layout-left-btn {
    color:#444;
}
.layout-left-btn.active
{
	background-color:#393825;

}
.active .layout-menu-left-label
{
	color:#f5e0a3;
}

.main-menu>a.active, .main-menu>a:hover, .main-menu>.bp3-popover-wrapper>.bp3-popover-target>a.active, .main-menu>.bp3-popover-wrapper>.bp3-popover-target>a:hover, .main-menu .bp3-button.active, .main-menu .bp3-button:hover {
    background-color: #00000066!important;
    border-bottom: 4px solid #dc4345;
    text-decoration: none!important;
    opacity: 1;
}

.icon-unlogined, .icon-logined {
	color: #FFFFFF;
}

.layout-header-icon > svg {
    width: 20px;
    height: 20px;
    fill: #FFF;
    fill-opacity: 1;
}

.block {
    padding: 30px;
    margin: 5px;
    background-color: #272524;
}
.layout-menu-main {
    background-color: #393825;
}
.logined-menu > ul > a, 
.logined-menu > ul > li, 
.list-element {
    color: #FFFFFF80;
}
.logined-menu > ul > a.active, .logined-menu > ul > li.active, .logined-menu > ul > a:hover, .logined-menu > ul > li:hover, .list-element:hover, .list-element.active {
    border-left: 4px solid #dc4345;
    color: #FFF;
    text-decoration: none!important;
}
.layout-message {
    background-color: #FFFFFF15!important;
}
.layout-message .title {
    color: #FFFFFF;
    font-family: Intro;
}
.bp3-button-text {
	color: #EEEEEE;
}
.layout-message .btn-link
{
	color: #dc4345!important;
}

/*.layout-message .btn-primary:hover,
.layout-message .btn-primary:active
{
	background-color: #bbff0c!important;
    border-color: #bbff0c!important;
    color: #194b61!important;
}*/

.datetimer input {
	/*color: #77b5d1;*/
	color: #ffee00;
}

.react-phone-number-input__phone {
	/*color: #77b5d1;*/
	color: #ffee00;
	border-bottom: 1px solid #FFFFFF40!important;
}

.input, .input.dark 
{
    /*color: #77b5d1;*/
    color: #ffee00;
}
.input:active, .input.dark:active, 
.input:focus, .input.dark:focus 
{
    /*border-bottom: 1px solid #5a899e!important;
    color: #5a899e;
	background:#1c495d10;*/
	border-bottom: 1px solid #ffee0075!important;
    color: #ffee00;
	background:#ffee0005;
}
.input input, .input .bp3-tag {
    /*color: #77b5d1!important;*/
    color: #ffee00!important;
}

.data-list > .col {
    padding: 15px;
    color: #33515f;
}
.input input, .input .bp3-tag {
    --color: #e4f7ff!important;
}
.bp3-card.bp3-interactive.bp3-elevation-0 {
    background-color: #FFF;
}

.bp3-card.bp3-elevation-0
{
	--background-color:#FFFFFF15;
	background-color:#FFFFFF15;
	color:#EEEEEE;	
    margin: -.25rem;
}

.layout-data-card .category_card > .row.dat{
	color:#FFFFFF;	
}

.ck {
	color: #111;
}	

.css-2b097c-container {
	color: #111;
}

.user-ava svg {
    fill: #FFF;
}

.profile-ava svg
{
	fill:#FFF;
}

.left-menu-icon > svg
{
	fill:#FFF;
}

.logined-menu > ul > a svg, 
.logined-menu > ul > li svg,
.list-element svg
{
	fill:#FFF;
}

.layout-header-icon > svg 
{
	fill: #FFF;
	fill-opacity:0.8;
}

.layout-settings-btn {
    margin-top: auto;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.layout-settings-btn .layout-menu-icon
{
	border-radius: 100%;
    width: 29px!important;
    height: 29px!important;
	background-color: #0c381705;
}
.layout-settings-btn .layout-left-btn.active {
    background-color: transparent;
}
.humburger
{
	color: #FFF;
    font-size: 1.2rem;
    margin-left: 20px;
	cursor:pointer;
	padding:2px 5px;
	display:none;
	background-color:transparent;
}
.humburger:hover
{
	/*background-color:#111;*/
}

.event-card
{
    min-height: 0;
    align-items: start;
}

.event-card-header
{
    height: 0px;
}

.event-card-title {
	/*font-family: 'Intro', sans-serif;*/
	padding: 0px;
	color: #ffee00;
	font-size: 1.5rem;
}

.main-menu a,
.main-menu .bp3-button
{
	opacity:1;
}

label._check_blue_>input[type=checkbox]:checked:before, label._check_blue_>input[type=radio]:checked:before {
    background-color: #5d5677;
    border: 2px solid #5d5677;
}

/**/
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_monthselect{right:-7px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_yearselect{right:2px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover{
	color: #fff;
    background: #dc4345;
}


	.list-group-item {
		background-color:#FFFFFF07;
	}
	
	.text-secondary {
    color: #AAAAAA!important;
}

.xdsoft_datetimepicker.xdsoft_dark  .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover{
	color: #000;
    background: #dc4345;
}

.xdsoft_datetimepicker.xdsoft_dark  .xdsoft_calendar td:hover,
.xdsoft_datetimepicker.xdsoft_dark  .xdsoft_timepicker .xdsoft_time_box >div >div:hover{
	color: #000 !important;
    background: #dc4345 !important;
}

.bp3-dark {
	background: #272524!important;
}

.bp3-dark .bp3-dialog-header {
	background: #272524!important;
}

.bp3-dark .bp3-button:not([class*="bp3-intent-"]) {
	background-color: #272524!important;
}
.bp3-dark .bp3-tab[aria-selected="true"], .bp3-dark .bp3-tab:not([aria-disabled="true"]):hover {
	color: #ffee00;
}

.bp3-tabs.bp3-vertical > .bp3-tab-list .bp3-tab-indicator-wrapper .bp3-tab-indicator {
	background-color: #ffee0010;
}

.b3-tab-panel-primary .bp3-tab[aria-selected="true"] {
	border-left: 1px solid #ffee0050;
    border-right: 1px solid #ffee0050;
    border-top: 1px solid #ffee0050;
}

.b3-tab-panel-primary .bp3-tab {
	border-bottom: 1px solid #ffee0050;
}

/*
*
* DARK THEME FOR SK EDITOR
*
*/

:root {
	--ck-z-modal: 14000;
	
    /* Overrides the border radius setting in the theme. */
    --ck-border-radius: 4px;

    /* Overrides the default font size in the theme. */
    --ck-font-size-base: 14px;

    /* Helper variables to avoid duplication in the colors. */
    --ck-custom-background: hsl(270, 1%, 29%);
    --ck-custom-foreground: hsl(255, 3%, 18%);
    --ck-custom-border: hsl(300, 1%, 22%);
    --ck-custom-white: hsl(0, 0%, 100%);

    /* -- Overrides generic colors. ------------------------------------------------------------- */

    --ck-color-base-foreground: var(--ck-custom-background);
    --ck-color-focus-border: hsl(208, 90%, 62%);
    --ck-color-text: hsl(0, 0%, 98%);
    --ck-color-shadow-drop: hsla(0, 0%, 0%, 0.2);
    --ck-color-shadow-inner: hsla(0, 0%, 0%, 0.1);

    /* -- Overrides the default .ck-button class colors. ---------------------------------------- */

    --ck-color-button-default-background: var(--ck-custom-background);
    --ck-color-button-default-hover-background: hsl(270, 1%, 22%);
    --ck-color-button-default-active-background: hsl(270, 2%, 20%);
    --ck-color-button-default-active-shadow: hsl(270, 2%, 23%);
    --ck-color-button-default-disabled-background: var(--ck-custom-background);

    --ck-color-button-on-background: var(--ck-custom-foreground);
    --ck-color-button-on-hover-background: hsl(255, 4%, 16%);
    --ck-color-button-on-active-background: hsl(255, 4%, 14%);
    --ck-color-button-on-active-shadow: hsl(240, 3%, 19%);
    --ck-color-button-on-disabled-background: var(--ck-custom-foreground);

    --ck-color-button-action-background: hsl(168, 76%, 42%);
    --ck-color-button-action-hover-background: hsl(168, 76%, 38%);
    --ck-color-button-action-active-background: hsl(168, 76%, 36%);
    --ck-color-button-action-active-shadow: hsl(168, 75%, 34%);
    --ck-color-button-action-disabled-background: hsl(168, 76%, 42%);
    --ck-color-button-action-text: var(--ck-custom-white);

    --ck-color-button-save: hsl(120, 100%, 46%);
    --ck-color-button-cancel: hsl(15, 100%, 56%);

    /* -- Overrides the default .ck-dropdown class colors. -------------------------------------- */

    --ck-color-dropdown-panel-background: var(--ck-custom-background);
    --ck-color-dropdown-panel-border: var(--ck-custom-foreground);

    /* -- Overrides the default .ck-splitbutton class colors. ----------------------------------- */

    --ck-color-split-button-hover-background: var(--ck-color-button-default-hover-background);
    --ck-color-split-button-hover-border: var(--ck-custom-foreground);

    /* -- Overrides the default .ck-input class colors. ----------------------------------------- */

    --ck-color-input-background: var(--ck-custom-foreground);
    --ck-color-input-border: hsl(257, 3%, 43%);
    --ck-color-input-text: hsl(0, 0%, 98%);
    --ck-color-input-disabled-background: hsl(255, 4%, 21%);
    --ck-color-input-disabled-border: hsl(250, 3%, 38%);
    --ck-color-input-disabled-text: hsl(0, 0%, 46%);

    /* -- Overrides the default .ck-list class colors. ------------------------------------------ */

    --ck-color-list-background: var(--ck-custom-background);
    --ck-color-list-button-hover-background: var(--ck-color-base-foreground);
    --ck-color-list-button-on-background: var(--ck-color-base-active);
    --ck-color-list-button-on-background-focus: var(--ck-color-base-active-focus);
    --ck-color-list-button-on-text: var(--ck-color-base-background);

    /* -- Overrides the default .ck-balloon-panel class colors. --------------------------------- */

    --ck-color-panel-background: var(--ck-custom-background);
    --ck-color-panel-border: var(--ck-custom-border);

    /* -- Overrides the default .ck-toolbar class colors. --------------------------------------- */

    --ck-color-toolbar-background: var(--ck-custom-background);
    --ck-color-toolbar-border: var(--ck-custom-border);

    /* -- Overrides the default .ck-tooltip class colors. --------------------------------------- */

    --ck-color-tooltip-background: hsl(252, 7%, 14%);
    --ck-color-tooltip-text: hsl(0, 0%, 93%);

    /* -- Overrides the default colors used by the ckeditor5-image package. --------------------- */

    --ck-color-image-caption-background: hsl(0, 0%, 97%);
    --ck-color-image-caption-text: hsl(0, 0%, 20%);

    /* -- Overrides the default colors used by the ckeditor5-widget package. -------------------- */

    --ck-color-widget-blurred-border: hsl(0, 0%, 87%);
    --ck-color-widget-hover-border: hsl(43, 100%, 68%);
    --ck-color-widget-editable-focus-background: var(--ck-custom-white);

    /* -- Overrides the default colors used by the ckeditor5-link package. ---------------------- */

    --ck-color-link-default: hsl(190, 100%, 75%);
}

@media (max-width: 760px)
{
	.main-menu a {
		color:#FFF!important;
	}
	.logined-menu
	{
		height:202px;
	}
	.humburger
	{
		display:block;
	}
	.layout-header
	{
		flex-direction: column;		
		height: auto;
	}
	.layout-header .layout-left 
	{
		/*justify-content: center;*/
	}
	.layout-header .layout-menu-right
	{
		justify-content: center;
		margin-left:auto;
		margin-right:auto;
		min-height: 0;
		height: 0;
		overflow: scroll;
		-webkit-transition: all 200ms ease-out;
		-moz-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;
		-o-transition: all 200ms ease-out;
		transition: all 200ms ease-out;
	}
	.icon-logined
	{
		background-color: transparent!important;
		align-items: flex-start;
		width:100%;
	}
	.user-ava
	{
		margin-top: 15px;
	}
	.user-name
	{
		height: 67px;
		display: flex;
		align-items: center;
	}
	.layout-header .layout-menu-right
	{
		width: 100%;
	}
	.layout-header .layout-menu-right.open
	{
		height: auto;
		flex-direction: column;
	}
	.chevron-down-light
	{
		display:none;
	}
	.layout-left 
	{
		display: flex;
		width: 100%!important;
		padding: 15px 0 15px 17px;
		align-items: center;
		text-decoration: none!important;
		
	}
	
	.podmenu.active {
    border-left: 4px solid #dc4345;
    border-left-color: rgb(255, 0, 79);
}	
	.layout-menu-left 
	{
		width: 38px;
		min-width: 38px;
	}
	.layout-menu-left-label 
	{
		--display: none;
		color: #f5e0a3;
		margin-left: 38px;
		position: absolute;
		--display: block;
		z-index: 100;
		background-color: #393825;
		height: 38px;
		width: 0;
		overflow:hidden;
		padding-left:0;
		padding-right:0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
	}	
	.hover.layout-menu-left-label
	{
		--display: block;
		width: 180px;
		padding-left:11px;
		padding-right:11px;
	}
	.layout-menu-main
	{
		display: none;
	}
	.layout-state 
	{
		max-width: 100%;
		overflow-x: scroll;
	}
	.layout-state-title {
		font-size: 1.2rem;
	}
	.layout-state-logo
	{
		width: 23px;
		height: 23px;
		font-size: 1.0rem!important;
	}
	.layout-state-logo > svg 
	{
		fill:#ffffff;
		width: 15px;
		height: 15px;
	}
	.main-menu>a.active, .main-menu>a:hover, .main-menu>.bp3-popover-wrapper>.bp3-popover-target>a.active, .main-menu>.bp3-popover-wrapper>.bp3-popover-target>a:hover, .main-menu .bp3-button.active, .main-menu .bp3-button:hover, .layout-header-help.active {
    border-left: none;
}
	.layout-header-link > span, .layout-header-bell > span, .layout-header-help > span {
    display: inline-block;
    color: #FFF;
}
}